@@include("./html/header.html")

<main class="main">
	<div class="container">
		<ul class="breadcrumb">
			<li><a href="">Галоўная</a></li>
			<li><a href="">Артыкулы</a></li>
		</ul>
	</div>

	<h1 class="title-left"><span>
			Артыкулы
		</span></h1>

	<div class="container filter-wrap">
		<div class="filter">
			<div>Тып легенды: </div>
			<label class="checkbox" for="filter1">
				<input type="checkbox" name="" id="filter1">
				<span>Название легенды</span>
			</label>

			<label class="checkbox" for="filter3">
				<input type="checkbox" name="" id="filter3">
				<span>Название легенды</span>
			</label>

			<label class="checkbox" for="filter4">
				<input type="checkbox" name="" id="filter4">
				<span>Название легенды</span>
			</label>

			<label class="checkbox" for="filter2">
				<input type="checkbox" name="" id="filter2">
				<span>Название легенды</span>
			</label>

		</div>
	</div>

	<div class="container">
		<div class="article-list article-list--page">
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
			<a href="article.html" class="article-list__item">
				<div class="article-list__img">
					<img src="images/article-image.png" alt="">
				</div>
				<div class="article-list__title">
					<div>В КУРОПАТАХ СНОСЯТ КРЕСТЫ</div>
					<div class="article-list__date">04.04.2019</div>
				</div>
				<div class="article-list__description">Гродно – единственный город в Беларуси, имеющий
					статус
					памятника архитектуры и градостроительства. Аромат его старины невозможно спутать ни с
					чем.
				</div>
			</a>
		</div>
	</div>





</main>

@@include('./html/footer.html')
